package com.hfkj.openapi.model.response;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @className: RequestQueryGasListModel
 * @author: HuRui
 * @date: 2024/9/18
 **/
@Data
public class QueryGasOilPriceDetail {
    /**
     * 油站编号
     */
    private String gasNo;
    /**
     * 油站名称
     */
    private String gasName;
    /**
     * 油品类型
     */
    private Integer oilType;
    /**
     * 油品类型名称
     */
    private Integer oilTypeName;
    /**
     * 国标价
     */
    private BigDecimal priceOfficial;
    /**
     * 油枪价
     */
    private BigDecimal priceGun;
    /**
     * 优惠价
     */
    private BigDecimal priceVip;
}
